Opened 12 years ago

Closed 12 years ago

#174 closed defect (fixed)

Inifile Viewer/editor broken since 3.06 - mutilating display data, truncating edit data

Reported by: guest Owned by: gyoung
Priority: critical Milestone: Release_3.9
Component: fm/2 base Version: 3.08
Keywords: Cc:

Description

Was last operational in 3.0509 See comparative graphics 3.0509 vs. 3.0.8 Commencing binary edits resulted in e.g only 10 of 20 data values presented.

I ran ini.exe from versions 3.5.9, 3.6.0, 3.7.0 & 3.8.0 from separate directories containing just the following 4 files:

fm3dll.dll fm3res.dll fm3res.str \FM2Tools\ini.exe

Directory of D:\VAR\TEMP\OLDER-FM2\FM2-3-5-9_FM2UTILS-1-1

14/05/07 1:16 2,249,683 0 a--- fm2-3-5-9.wpi 13/05/07 18:05 660,102 0 a--- fm3dll.dll 13/05/07 18:06 145,682 0 a--- fm3res.dll 13/05/07 18:06 33,983 0 a--- fm3res.str 11/11/07 2:42 0 242 a--- ini.exe works OK

Directory of D:\VAR\TEMP\OLDER-FM2\FM2-3-5-9_FM2UTILS-1-1\FM2Tools

13/05/07 18:06 17,988 0 a--- ini.exe

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Directory of D:\VAR\TEMP\OLDER-FM2\FM2-3-6-0

26/06/07 0:18 1,962,338 65 a--- fm2-3-6-0.wpi 24/06/07 20:39 567,940 0 a--- fm3dll.dll 24/06/07 17:52 146,068 0 a--- fm3res.dll 24/06/07 17:52 33,983 0 a--- FM3RES.STR 11/11/07 2:42 0 240 a--- ini.exe Failed

Directory of D:\VAR\TEMP\OLDER-FM2\FM2-3-6-0\FM2Tools

24/06/07 17:52 3,500 0 a--- ini.exe

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Directory of D:\VAR\TEMP\OLDER-FM2\FM2-3-7-0

31/08/07 23:22 1,903,007 0 a--- fm2-3-7-0.wpi 31/08/07 17:22 1,068,203 0 a--- fm3dll.dll 31/08/07 17:22 353,158 0 a--- fm3res.dll 31/08/07 17:22 33,980 0 a--- FM3RES.STR 11/11/07 2:42 0 240 a--- ini.exe Failed

Directory of D:\VAR\TEMP\OLDER-FM2\FM2-3-7-0\FM2Tools

31/08/07 17:22 9,890 0 a--- ini.exe

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Directory of D:\VAR\TEMP\OLDER-FM2\FM2-3-8-0

13/11/07 4:31 1,968,075 305 a--- fm2-3-8-0.WPI 12/11/07 10:03 561,169 0 a--- fm3dll.dll 12/11/07 10:03 148,408 0 a--- fm3res.dll 12/11/07 10:03 33,982 0 a--- FM3RES.STR 11/11/07 2:42 0 240 a--- ini.exe Failed

Directory of D:\VAR\TEMP\OLDER-FM2\FM2-3-8-0\FM2Tools

12/11/07 10:03 3,479 0 a--- ini.exe

Attachments (1)

359vs380.png (23.5 KB) - added by guest 12 years ago.
359 Left vs. 380 Right

Download all attachments as: .zip

Change History (3)

Changed 12 years ago by guest

359 Left vs. 380 Right

comment:1 Changed 12 years ago by gyoung

  • Milestone set to Release_3.9
  • Owner set to gyoung
  • Status changed from new to assigned

comment:2 Changed 12 years ago by gyoung

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.